{% extends "base.html" %}

{% block content %}
<div class="app">
  <h1> Application: {{ app.name }} </h1>
  {% for msgcode in app.msgcodes %}
  <p>
    <a href="{{ url_for('errorCode', appName=app.name, code=msgcode.code) }}">{{ msgcode.code }}</a>
  </p>
  {% endfor %}
</div>
{% endblock %}
